<div class="pb-2">
    <div class="slide-article mb-md-4 mb-lg-5 mb-xl-6 position-relative">
        <div class="slide-article-inner">
            <h2 class="text-primary text-title mt-4">Happy Artikel & Updates </h2>
            <div class="text-copy">
                <p>Temukan informasi seputar artikel tumbuh kembang Si Kecil, serta berbagai event dan promo produk LACTOGROW di sini.</p>
            </div>
            <div class="slider-card my-4 position-relative">
                <div class="swiper-container swiper-articles nav">
                    <div class="swiper-wrapper">
                        <!-- {% for arc in article %}
                        <div class="swiper-slide">
                            <div class="card card-article border-0 position-relative mx-2">
                                <span class="badge badge-pill badge-primary position-absolute">Artikel</span>
                                <a class="card-link" href="{{ url('<front>') }}{{arc.url}}">
                                    <div class="card-img-top"
                                        style="background-image: url('{{ arc.image }}'); background-size: cover; height: 12rem; background-position: center;">
                                    </div>
                                    <div class="card-body bg-blue text-white">
                                        <h3 class="card-title">{{ arc.title }}</h3>
                                        <p class="card-text">{{ arc.body[:150] |raw }}...</p>
                                    </div>
                                </a>
                            </div>
                        </div>
                        {% endfor %} -->


                        
                        {% for arc in article %}
                        <div class="swiper-slide">
                        <div class="card card-article border-0 mx-2" id="articleresponsive">
                        <span class="badge badge-pill badge-primary position-absolute">Artikel</span>
                        <a class="card-link" href="{{ url('<front>') }}{{arc.url}}">
                        <div class="card-img-top" style="background-image: url('{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png'); background-size: cover; height: 12rem; background-position: center;" data-bg="{{ arc.image }}">
                        </div>
                        <div class="card-body bg-blue text-white">
                                        <h3 class="card-title">{{ arc.title }}</h3>
                                        <p class="card-text">{{ arc.body[:150] |raw }}...</p>
                                    </div>
                        </a>
                        </div>
                        </div>
                        {% endfor %}
                        
                        
                        {# {% for arc in article %}
                        <div class="swiper-slide">
                            <div class="card card-article border-0 position-relative mx-2">
                                <span class="badge badge-pill badge-primary position-absolute">Artikel</span>
                                <a class="card-link" href="{{ url('<front>') }}{{arc.url}}">
                                    <div class="card-img-top"
                                        style="background-image: url('{{ arc.image }}'); background-size: cover; height: 12rem; background-position: center;">
                                        
                                    </div>
                                    <div class="card-body bg-blue text-white">
                                        <h3 class="card-title">{{ arc.title }}</h3>
                                        <p class="card-text">{{ arc.body[:150] |raw }}...</p>
                                    </div>
                                </a>
                            </div>
                        </div>
                        {% endfor %} #}
                    </div>
                </div>
                <div class="swiper-button-prev article"></div>
                <div class="swiper-button-next article"></div>
            </div>
            <p class="text-center text-uppercase"><a href="{{ url('<front>') }}happyupdates"
                    class="btn btn-primary rounded-pill px-5 btn-cta"><strong>Lihat semua</strong></a>
            </p>
        </div>

    </div>
</div>
